Subject: [bug#77153] [PATCH 2/3] doc: cookbook: Clarify virtual network switches.

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 22 Mar 2025 17:21:40 +0900

Hi,

45mg <[email-masked]> writes:

> * doc/guix-cookbook.texi (Virtual Machines): [Routed network for
> libvirt] {Creating a virtual network switch}: Remove unnecessarily
> noncommital language ("a few components/configurations, such as...").
> Correct 'TUN interface', as bridges are currently used.  Add a link to
> the libvirt Wiki for more information.

I'm also not sure of the benefit here; we drop some words but refer the
user to an external wiki page instead, which seems worst to me.

-- 
Thanks,
Maxim